» Ubuntu » Paquets

Error

two or more packages specified (geda-examples natty)